.html-block-26 svg path {
    stroke: initial;
}

.html-block-17_1 .stepp-process__item {
    flex: 1;
}

.html-block-18_1 .section-p {
    padding-top: 0;
}

.html-block-16_1 .interesting__tile-title p {
    -webkit-line-clamp: 8;
}

.html-block-16_1 .interesting__tile-title p {
    height: auto;
}

@media (max-width: 1023px) {
    .html-block-16_1 .interesting__tile-title p {
        height: 100%;
        -webkit-line-clamp: 10;
    }
}

.html-block-1 .large-section__bg::after {
    opacity: 0.3;
}

.html-block-26 {
    background-color: var(--color-light-bg);
}

.html-block-26 .tasks__tile-header{
    color: var(--color-red);
    margin-bottom: 2rem;
}
